@font-face {
    font-family: 'FuturaBT-Medium';
    src: url('fonts/FuturaBT-Medium.eot');
    src: url('fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaBT-Medium.woff2') format('woff2'),
        url('fonts/FuturaBT-Medium.woff') format('woff'),
        url('fonts/FuturaBT-Medium.ttf') format('truetype'),
        url('fonts/FuturaBT-Medium.svg#FuturaBT-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura-Book';
    src: url('fonts/Futura-Book.eot');
    src: url('fonts/Futura-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/Futura-Book.woff2') format('woff2'),
        url('fonts/Futura-Book.woff') format('woff'),
        url('fonts/Futura-Book.ttf') format('truetype'),
        url('fonts/Futura-Book.svg#Futura-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura-Bold';
    src: url('fonts/Futura-Bold.eot');
    src: url('fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Futura-Bold.woff2') format('woff2'),
        url('fonts/Futura-Bold.woff') format('woff'),
        url('fonts/Futura-Bold.ttf') format('truetype'),
        url('fonts/Futura-Bold.svg#Futura-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root{
    --primary-font:'FuturaBT-Medium';
    --secondary-font:'Futura-Book';
    --futura-bold: 'Futura-Bold';
    --primary-color:#000c3f;
    --primary-color-white:#ffffff;
    --primary-color-black:#000000;
    --secondary-color-grey:#919191;
    --dark-grey:#434343;
    --button-bg:#B9CE1E;
    --grey-bg:#f5f5f5;
    --fw-light:300;
    --fw-regular:400;
    --fw-medium:500;
    --fw-semibold:600;
    --fw-bold:700;
    --fw-extra-bold:800;
}
*{outline:none;box-sizing:border-box;margin:0;padding:0;}
input,button{-moz-appearance:none;-webkit-appearance:none;}
input,button,div,ul,li{outline:none !important;}
div{box-sizing:border-box;}
.futura-medium{font-family: var(--primary-font);}
.futura-book{font-family: var(--secondary-font);}
.futura-bold{font-family: var(--futura-bold);}
.primary-black{color: var(--primary-color-black);}
.primary-white{color: var(--primary-color-white);}
.secondary-grey{color: var(--secondary-color-grey);}
.common-btn-bg{background-color: var(--button-bg);}
.common-grey-bg{background-color: var(--grey-bg);}
.dark-grey{color: var(--dark-grey);}
a:link,a:visited{text-decoration:none;}
img{border:none;outline:none;}
ul,ul li{list-style-type:none}
.desktop{display:block;}
.mobile{display:none;}
.helperSpan{display:inline-block;vertical-align:middle;width:1px;height:100%;}
.relative{position:relative;}
.absolute{position:absolute;}
.fixed{position: fixed;}
.leftAuto{left: 0;}
.topAuto{top: 0;}
.highIndex{z-index: 999;}
.clr{clear:both}
.floatLft{float:left}
.floatRgt{float:right}
.inlineBlk{display:inline-block;vertical-align:middle}
.table{display:table}
.transition{transition:all .35s ease 0s;-moz-transition:all .35s ease 0s;-webkit-transition:all .35s ease 0s;}
.col-100{width:100%}
.col-90{width:90%}
.col-80{width:80%}
.col-70{width:70%}
.col-60{width:60%}
.col-50{width:50%}
.col-40{width:40%}
.col-30{width:30%}
.col-20{width:20%}
.col-10{width:10%}
.flexDisplay{display:flex;}
.justifySpace{justify-content:space-between;}
.justifyStart{justify-content:flex-start;}
.justifyEnd{justify-content:flex-end;}
.justifyCenter{justify-content:center;}
.alignStart{align-items:flex-start;}
.alignEnd{align-items:flex-end;}
.alignCenter{align-items:center;}
.flexWrap{flex-flow:row wrap;}
.flexColumn{flex-direction:column;}
.textCenter{text-align:center;}
.textLeft{text-align:left;}
.textRight{text-align:right;}
.textUpper{text-transform: uppercase;}
.fwRegular{font-weight: var(--fw-regular);}
.fwLight{font-weight: var(--fw-light);}
.fwMedium{font-weight: var(--fw-medium);}
.fwSemibold{font-weight: var(--fw-semibold);}
.fwBold{font-weight: var(--fw-bold);}
.fwExtraBold{font-weight: var(--fw-extra-bold);}